AR# 6911

2.1i Install: Solaris 2.5 is not supported in this release.

Description

Keywords: install, solaris, 2.5, OS

Urgency: Standard

General Description:
Solaris 2.5 is not supported in this release.

Solution

Use solaris 2.6 or 2.7.
AR# 6911
Date 08/23/2001
Status Archive
Type General Article